{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag {{ fullName }},

Sie haben Ihr Kennwort erfolgreich geändert. Bitte besuchen Sie den nachfolgenden Link, um sich mit Ihren neuen Zugangsdaten anzumelden: {{ url('login') }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
